1. Download our Official Android App: Forums for Android!
SpikyAndroid3

SpikyAndroid3

Member, Male, from United Kingdom

Last Activity:
Feb 24, 2018 at 3:41 PM
Joined:
Mar 31, 2012 at 10:06 AM
Messages:
64
Likes Received:
8
Trophy Points:
26
Gender:
Male
Birthday:
July 8
Location:
United Kingdom

Share This Page

SpikyAndroid3 was last seen:
Feb 24, 2018
    1. sagarpatel
      HI!

      Greetings of the day from sagar,

      i have samsung galaxy y duos s6102 and i have rooted my phone, installed iduos kernel 1.3.1, i've created ext 2 partition in my SD Card class 4 using minitool in win 7 hp sp1, installed a2sdgui in my phone, reboot my phone, installed dtapps2sd-2.7.5.3-beta04-signed.zip....but still when i try to open a2sdgui it has an error message saying:

      " A2SD Script does not run properly, better to do "a2sd check" in the terminal emulator! Maybe your version is below 2.7.5.2"

      Would you please help me to solve this problem with a2sdgui? if i have an older version, from where and how can i upgrade or update it? Kindly provide an alternate method or option of a2sdgui also.

      Thanks in advance
    2. SpikyAndroid3
      I may not be an expert,
      but I sure know how to ask questions!
      :p
  • Loading...
  • Loading...
  • Loading...
  • About

    Gender:
    Male
    Birthday:
    July 8
    Location:
    United Kingdom
    Devices:
    HTC Desire *Flashed* , Samsung Galaxy Tab 3 7.0", Samsung Galaxy A3, OnePlus 2, Kindle Fire HD 8 (7th Gen) *ALL rooted!*
    Carrier:
    Three
    Hello there fellow forum lurker! Judging from my old posts, I've had some wild times with my Desire 'back in the day' - good fun I'll tell you that.

    Stats

    Last Activity:
    Feb 24, 2018 at 3:41 PM
    Joined:
    Mar 31, 2012 at 10:06 AM
    Messages:
    64
    Likes Received:
    8
    Trophy Points:
    26